.. _vim.fault.OvfConstraint: ../../vim/fault/OvfConstraint.rst


vim.fault.OvfDiskOrderConstraint
================================
    :extends:

        `vim.fault.OvfConstraint`_

  Class used to indicate that the Disks in a DiskSection was not defined in the same order as in the Reference section

Attributes:




